/* CSS Document by Design Slicer. Feel free to remove this line. */
* {
	margin: 0;
	padding: 0;

}
a img {
	border: 0;
}
li {
	list-style: none;
}
html, body {
	height: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff /*url(../images/wallpaper.jpg) top left repeat-x;*/
}

.add-button-div{
	float:right;
	width: 215px;
	height: 28px;
	background-image: url(../images/AmzBuytButt.png);
	background-repeat: no-repeat;
}

.add-button-div2{
	float:right;
	width: 215px;
	height: 28px;
	background-image: url(../images/GooBuytButt.png);
	background-repeat: no-repeat;
}

.add-button-div:hover {

	background-image: url(../images/AmzBuytButtOvr.png);

}

.add-button-div2:hover {

	background-image: url(../images/GooBuytButtOvr.png);

}

h1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f8c8f;
}
.Red {
	color: #933;
	padding-left: 2em;
	padding-right: 2em;
}
.Blue {
	color: #006;
	padding-left: 2em;
	padding-right: 2em;
}


h2,h3,h4,h5,h6 {
	font-size: 24px;
	font-weight: 100;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f8c8f;
	margin:0 0 10px 50px;
}
.wrks {
	color: #4f8c8f;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	margin: 0 0 0 0;
	text-decoration: none;
}
a {
	color: #0e6d7a;
	text-decoration: none;
}
a:hover {
	color: #0e6d7a;
	text-decoration: underline;
}

p {
	line-height: 16px;
	margin-bottom:20px;
	color: #000;
}

.marginboth {
	line-height: 16px;
	margin:0 50px 20px 50px;
}



.clear {
	clear: both;
}

/* -= END GENERAL STYLING =- */

#container {
	width: 960px;
	height: auto;
	background: #FFF;
	color: #000;
	margin: 0 auto;
}
#topbar {
	width: 100%;
	height: 5%;
	background: #2d7079 url(../images/top-bar.gif) bottom left repeat-x;
	text-align: center;
	position: relative;
}
	#topbar-text {
		position: absolute;
		display: block;
		top: 50%;
		left: 50%;
		margin-top: -14px;
		margin-left: -400px;
		width: 800px;
		height: 24px;
		line-height: 24px;
		vertical-align: middle;
		font-size: 16px;
		color: #8dc5d0;
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#header {
	height: 165px;
	background: url(../images/header.jpg) top center no-repeat;
	margin-bottom: 10px;
}
#margin1 {
	width:800px;
	margin-right: 25px;
}

#navbar {
	background: #2d7079 /*url(../images/navbar.gif) top left repeat-x;*/
	color: #000;
	height: 31px;
	position: relative;	
	margin-bottom: 10px;	
}

	#navbar ul {
	position: absolute;
	left: 50%;
	top: 17px;
	display: block;
	width: 765px;
	height: 32px;
	line-height: 31px;
	vertical-align: middle;
	text-align: center;
	margin-left: -380px;
	}
	html:lang(en)>body #navbar ul {
 		margin-top: -14.5px;
	}
	html>body #navbar ul {
		margin-top: -15.5px;
	}
	#navbar li {
		display: block;
		float: left;
		height: 31px;
		line-height: 31px;
		vertical-align: middle;		
	}
	#navbar a {
	color: #4BAEBC;
	text-decoration: none;
	display: block;
	float: left;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	}
	#navbar a:hover, #navbar a.active {
		color: #2d7079;
		background: url(../images/nav-hover.gif) top center no-repeat;
	}
	

#dropmenudiv{
	position:absolute;
	border:1px solid #2D7079;
	border-bottom-width: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 14px;
	border-bottom: 1px solid #2D7079;
	padding: 1px 0;
	text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #2D7079;
	color: #8dc5d0;
}
	
#contents {
	width: 800px;
	margin: 5;
	height: auto;

}

#contents2 {
	width: 750px;
	margin: 20px auto;
	height: auto;
	margin-bottom: 10px;
}


#poop {
	width: 450px;
	float: right;

}


#key-muscle {
	width: 800px;
	height: auto;
}
#sample-chapters {
	width: 760px;
	height: auto;
	float: left;
	margin: 20px;

}
	#sample-chapters object {
		margin-top: 0;
		margin-bottom: 0;
	}

#key-muscle img#km-purchase {
	margin: -2px 0 0 0;
	padding: 0;
}
#newsletter {
	width: 299px;
	height: 92px;
	background: #fdc587 url(../images/newsletter-back.jpg) top left repeat-x;
	padding-top: 6px;
	float: left;
}
	#newsletter-contents {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 12px;
	color: #FFF;
	position: relative;
	}
	#formnews {
		width: auto;
		margin-top: -10px;
		height: 25px;
		line-height: 25px;
		vertical-align: middle;
	}
	input#email {
		padding: 2px;
		height: 16px;
		line-height: 20px;
		vertical-align: middle;
		width: 150px;
	}
	#subscribe {
	height: 28px;
	position: absolute;
	bottom: 7px;
	_bottom: 20px;
	right: 20px;
	}
	
#slideshow {
	width: 490px;
	height: auto;
	float: left;
	margin-top: 20px;
	padding-bottom: 10px;
}
	#ss-navbar {
		width: 490px;
		background: #333;
		height: 38px;
		line-height: 38px;
		vertical-align: middle;
	}
	#ss-navbar img {
		_margin-top: 12px;
	}
	a#overview {
		margin-left: 10px;
	}
	a#first {
		margin-left: 15px;
	}
	a#previous {
		margin-left: 3px;
	}
	a#next {
		margin-left: 347px;
	}
	a#last {
		margin-left: 3px;
	}
	a#ii {
		margin-left: 15px;
	}
.ss-category {
	width: auto;
	height: auto;
	padding: 5px;
	background: #1a1a1a;
	color: #a2a2a2;
	border: 1px solid #333;
	margin: 10px 10px 0 10px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
	.ss-category strong {
		color: #FFF;
	}
	.ss-category p img {
		float: left;
		margin: 0 10px 5px 0;
	}


/* ABOUT US STYLING */
.about {
	width: auto;
	height: auto;
	clear: both;
}
.about img {
	float: left;
	margin: 0 20px 0 10px;
	clear: both;
}

.about strong.author {
	color: #2d7079;
	display: block;
	width: auto;
	margin-top: 10px;
}
	


/* -= PURCHASE STYLING =- */


.purchase-options {
	width: auto;
	background: #797979;
	text-align: center;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
}
	.purchase-options h3 {
		color: #FFF;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		font-weight: bold;
	}

.purchase-options-back {
	background: #c1c4d2;
	width: auto;
	height: auto;
	padding: 10px;
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
.purchase-options-back img {
	float: left;
	margin: 0 20px 0 0;
}
	.purchase-options-back strong {
		font-weight: bold;
		color: #000;
	}
.purchase-text {
	width: 300px;
	height: auto;
	display: block;
	text-align: center;
	float: left;
	margin-left: 50px;
}
	.purchase-text strong {
		color: #000 !important;
	}
#payments {
	display: inline !important;
	white-space: nowrap;
	float: right;
}
	#payments img {
		display: inline !important;
		white-space: nowrap;
		vertical-align: middle;
	}
.buynow {
	position: absolute;
	top: 30px;
	right: 30px;
}

#poster {
	margin-left: 10px;
}

.posterform {
	width: 130px;
	height: 100px;
	text-align: center;
	float: left;
	margin-right: 60px;
}
.lastposter {
	margin-right: 0;
}
.posterform img {
	float: none !important;
}


/* -= Downloads STYLING =- */

.margin15 { margin-right:15px; }


/* SCIENTIFIC KEYS STYLING */
.scientific {
	width: auto;
	height: auto;
	clear: both;
	background-color:#000000;
	padding:20px 0 20px 0;
}

.scientific-white {
	width: auto;
	height: auto;
	clear: both;
	background-color:#ffffff;
	padding:20px 0 20px 0;
}


.scientific2 {
	margin-left:auto;
	margin-right:auto;
	height: auto;
	clear: both;
	background-color:#000000;
	padding:0 0 5px 0;
}

.keys-text {
	line-height: 16px;
	margin:0 50px 20px 50px;
	color:#ffffff;
}



/* PRIVACY POLICY STYLING */
.privacy {
	width: auto;
	height: auto;
	clear: both;
}


.privacy strong {
	color: #2d7079;
	display: block;
	width: auto;
	margin-top: 10px;
}



/* -= SAMPLE CHAPTERS STYLING =- */

.sample {
	width: 300px;
	height: 300px;
	float: left;
	margin: 0 40px 20px 40px;
	text-align: center;
}

.sample-right {
	margin-right: 0;
}
p.head {
	text-align: left;
	margin-left: 10px;
	font-size: 16px;
	color: #666;
}

	.sample ul, .sample li, .sample li a {
		display: inline;
	}


#testimonial {
	width: 250px;
	height: 303px;
	float: right;
	background: #FFF url(../images/apostrof-left-top.gif) top left no-repeat;
	margin-top: 10px;
}
	#testimonial p {
		padding: 20px 10px 0 25px;
		line-height: 18px;
		display: block;
		text-align: justify;
		color: #2d7079;
		position: relative;
	}
	.apos {
		background: url(../images/apostrof-bottom-right.gif) top right no-repeat;
		height: 26px;
		width: 77px;
		display: block;
		position: absolute;
		bottom: 50px;
		_bottom: 100px;
		right: 0;
		z-index: 20;
	}
	#sample-pages {
		margin-left: 32px;
	}
	
#bottom-text {
	width: auto;
	font-size: 12px;
	height: auto;
	clear: both;
	margin: 0 auto;
	color: #666666;
	padding-bottom: 6px;
	padding-top: 6px;
}
	#bottom-text p {
		line-height: 16px;
	}
	#bottom-big {
		margin-bottom: 20px;
	}

#bottom-order {
	width: 800px;
	height: 167px;
	background: #FFF url(../images/bottom-order.jpg) top center no-repeat;
	position: relative;
}
#bottom-order2 {
	width: 800px;
	height: 108px;
	background: #FFF url(../images/bottom-order2.jpg) top center no-repeat;
	position: relative;
}
#bottom-buy-now {
	position: absolute;
	top: 5px;
	right: 82px;
}
#bottom-book {
	position: absolute;
	top: 15px;
	left: 0;
}
#bottom-posters {
	position: absolute;
	top: 15px;
	left: 241px;
}
#bottom-scientific {
	position: absolute;
	top: 28px;
	left: 0;
}
#footer2 {
	width: 800px;
	margin: 0 auto;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
#footer {
	height: 220px;
	width: 800px;
	margin: 0 auto;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
	#footer p {
	padding-top: 5px;
	color: #CCC;
	}
	#footer a {
		color: #99cbd5;
	}
	#footer a:hover {
		color: #CCCCCC;
	}
		
.AmzBut {

}
.titles {
	font-size: 17px;
	color: #4f8c8f;
}
.titles2 {
	font-size: 17px;
	color: #4f8c8f;
}
.titles3 {
	font-size: 26px;
	color: #4f8c8f;
	line-height: 25px;
}

.style1 {
	font-size: 5px;
	color: #4f8c8f;
}

.instruct {
	color: #4f8c8f;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	margin: 0 0 0 0;
	text-decoration: none;
}

#staticcontent{
position:fixed;
right: 0px;
top: 40px;
}
#staticcontent2{
background-image:url(../images/button_bg.png);
position: fixed;
right: 0px;
top:42px;
}

/*---------------------------------------------for sci key scrolling menu*/


div.sc_menu_wrapper {
  font-size: 17px;
  color: #4f8c8f;
  position: relative;   
  height: 500px;
  /* Make bigger than a photo, because we need a place for a scroll-bar. */
  width: 750px;
  
  margin-top: 0px;
  overflow: auto;
}
div.sc_menu {
  padding: 0px 0;
}
.sc_menu a {
  display: block;
  margin-bottom: 5px;
  width: auto;

  border: 10px #fff solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;

  /* When image support is turned off */
  font-size: 17px;
  color: #4f8c8f;
}
.sc_menu2 a {
  display: block;
  margin-bottom: 5px;
  width: auto;

  border: 10px #fff solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;

  /* When image support is turned off */
  font-size: 17px;
  color: #4f8c8f;
}
.sc_menu a:hover {
  border-color: #46e3cc;
  border-style:  solid;
}
.sc_menu2 a:hover {
  border-color: #FFF;
  border-style:  solid;
}
.sc_menu_txt a:hover {	
  border-color: #FFF;
  border-style:  solid;
}
.sc_menu img {
  display: block;
  border: none;
}
.sc_menu_txt a {
  display: block;
  margin-bottom: 5px;
  width: 470px;

  border: 10px #fff solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;

  /* When image support is turned off */
  font-size: 24px;
  color: #4f8c8f;
  background: #fff;
  
}

.style1 {
	font-size: 9px;
	}
.drk {
	color: #000;
}
#footer .bld {
	font-weight: bold;
	color: #000;
}
.boldgreen {
	font-weight: bold;
}
